------------------------------------------------------------------------------------------
-- Datas file
-- Written by Homeopatix
-- 7 january 2021
------------------------------------------------------------------------------------------
	--  = \195\160
    --  = \195\162
    --  = \195\161
	--  = \195\164
    --  = \195\132
	--  = \195\169
	--  = \195\168
    --  = \195\186
    --  = \195\187
    --  = \195\188
	--  = \195\182
    --  = \195\179
	--  = \195\159
    --  = \195\173

------------------------------------------------------------------------------------------
-- DATA house
------------------------------------------------------------------------------------------
houseLocations = {
        "0x7000D046",
        "0x7000D047",
        "0x70057C36",
        "0x70046EE4"
        };

houseLocationsMap = {
    house1 = {mapHex = 0x410d9a54, texte = "Bree-Land Homesteads"},
    house2 = {mapHex = 0x410d9934, texte = "Falathlorn Homesteads"},
    house3 = {mapHex = 0x410d9a56, texte = "Thorin's hall Homesteads"},
    house4 = {mapHex = 0x410d9a57, texte = "Shire Homesteads"},
    house5 = {mapHex = 0x411ee217, texte = "Eastfold hills Homesteads"},
    house6 = {mapHex = 0x411ee218, texte = "Kingstead meaddows Homesteads"},
    house7 = {mapHex = 0x411aef52, texte = "Cape of Belfalas Homesteads"}
    };
------------------------------------------------------------------------------------------
-- DATA racial
------------------------------------------------------------------------------------------
racialLocations = {
        "0x700062F6",-- "Retour  Bree" -- homme
        "0x700062C8", --"Retournez dans la Comt" -- hobbit
        "0x70006346",-- "Retour : Porte de Thorin" -- nain
        "0x7000631F",-- "Retour  Fondcombe" -- elf
        "0x70041A22", --"Retour  la maison" -- beornide
        "0x70048C8C",-- "Voyage vers Caras Galadhon, en Lothlrien" -- elf haut
        "0x70053C0F" -- "Aller au Palais de Thorin" -- nain des haches
        };

racialLocationsMap = {
        racial1 = {mapHex = 0x41008136, texte = "Return to Bree"},
        racial2 = {mapHex =  0x41008137, texte = "Return to the Shire"},
        racial3 = {mapHex =  0x4100812B, texte = "Return to Thorin's Gate"},
        racial4 = {mapHex =  0x4100812D, texte = "Return to Rivendell"},
        racial5 = {mapHex =  0x4115B98B, texte = "Return Home"},
        racial6 = {mapHex =  0x410E8706, texte = "Travel to Caras Galadhon in Lothl\195\179rien"},
        racial7 = {mapHex =  0x4100812B, texte = "Travel to Thorin's Hall"}
        };
------------------------------------------------------------------------------------------
-- DATA chasseur
------------------------------------------------------------------------------------------
hunterLocations = { 
       "0x7000A2C1",
       "0x70003F42",
       "0x70003F41",
       "0x7000A2C3",
       "0x70003F43",
       "0x7000A2C4",
       "0x7000A2C2",
       "0x70003F44",
       "0x70017C82",
       "0x7000A2C5",
       "0x7000A2C6",
       "0x70017C81",
       "0x70017C7A",
       "0x7001F459",
       "0x700235EF",
       "0x7002A93F",
       "0x7002C62C",
       "0x7002E754",
       "0x7002E756",
       "0x7003198E",
       "0x70036B5D",
       "0x7003DC71",
       "0x7003DC72",
       "0x70041197",
       "0x70043A63",
       "0x70044985",
       "0x700459AF",
       "0x70046CBB",
       "0x70047077",
       "0x70047074",
       "0x70047BFA",
       "0x70047C1D",
       "0x7004AE1E",
       "0x7004D73B",
       "0x7004FACC",
       "0x7004FACB",
       "0x70052F07",
       "0x70052F08",
       "0x700551F4",
       "0x7005762D",
       "0x70058571"
        } ;

hunterLocationsMap = { 
    hunter1 = {mapHex = 0x41008139, texte = "Return to Camp"},
    hunter2 = {mapHex = 0x41008136, texte = "Guide to Bree"},
    hunter3 = {mapHex = 0x4100812B, texte = "Guide to Thorin's Hall"},
    hunter4 = {mapHex = 0x41008137, texte = "Guide to Michel Delving"},
    hunter5 = {mapHex = 0x41008132, texte = "Guide to Esteld\195\173n"},
    hunter6 = {mapHex = 0x4101f084, texte = "Guide to Evendim"},
    hunter7 = {mapHex = 0x41008130, texte = "Guide to Ost Guruth"},
    hunter8 = {mapHex = 0x4100812D, texte = "Guide to Rivendell"},
    hunter9 = {mapHex = 0x410e3f46, texte = "Guide to S\195\187ri-kyl\195\164"},
    hunter10 = {mapHex = 0x41008131, texte = "Guide to West Angmar"},
    hunter11 = {mapHex = 0x41008131, texte = "Guide to East Angmar"},
    hunter12 = {mapHex = 0x410e8686, texte = "Guide to Echad D\195\186nann"},
    hunter13 = {mapHex = 0x410e871b, texte = "Guide to the Twenty-first Hall"},
    hunter14 = {mapHex = 0x41100DF2, texte = "Guide to Mirk-eaves"},
    hunter15 = {mapHex = 0x411ad8a9, texte = "Guide to Harndirion"},
    hunter16 = {mapHex = 0x41116EFE, texte = "Guide to Galtrev"},
    hunter17 = {mapHex = 0x41123F09, texte = "Guide to Stangard"},
    hunter18 = {mapHex = 0x410E8706, texte = "Guide to Caras Galadhon"},
    hunter19 = {mapHex = 0x4100812f, texte = "Guide to the Misty Mountains"},
    hunter20 = {mapHex = 0x41132E57, texte = "Guide to Snowbourn"},
    hunter21 = {mapHex = 0x411379FF, texte = "Guide to Forlaw"},
    hunter22 = {mapHex = 0x4113C321, texte = "Guide to Aldburg"},
    hunter23 = {mapHex = 0x4113C323, texte = "Guide to Helm's Deep"},
    hunter24 = {mapHex = 0x41154e05, texte = "Guide to Dol Amroth"},
    hunter25 = {mapHex = 0x4115ee3c, texte = "Guide to Arnach"},
    hunter26 = {mapHex = 0x411656ef, texte = "Guide to Minas Tirith"},
    hunter27 = {mapHex = 0x4113C31F, texte = "Guide to the War-stead"},
    hunter28 = {mapHex = 0x4119389d, texte = "Guide to after-battle Minas Tirith"},
    hunter29 = {mapHex = 0x411a42e7, texte = "Guide to Henneth Ann\195\187n"},
    hunter30 = {mapHex = 0x411a42e5, texte = "Guide to after-battle Osgiliath"},
    hunter31 = {mapHex = 0x411ad8a9, texte = "Guide to the Camp of the Host"},
    hunter32 = {mapHex = 0x411ad8a9, texte = "Guide to Haerondir"},
    hunter33 = {mapHex = 0x411b9591, texte = "Guide to the Ud\195\187n Foothold"},
    hunter34 = {mapHex = 0x411c2de2, texte = "Guide to Dale"},
    hunter35 = {mapHex = 0x411195ff, texte = "Guide to J\195\161rnfast"},
    hunter36 = {mapHex = 0x411c8da9, texte = "Guide to Skarh\195\161ld"},
    hunter37 = {mapHex = 0x4115B98B, texte = "Guide to Beorningh\195\186s"},
    hunter38 = {mapHex = 0x411da4a0, texte = "Guide to Hultvis"},
    hunter39 = {mapHex = 0x411e9a41, texte = "Guide to Estolad L\195\162n"},
    hunter40 = {mapHex = 0x411ee769, texte = "Guide to Liml\195\179k"},
    hunter41 = {mapHex = 0x411fb86f, texte = "Guide to Ann\195\162k-khurfu"}
    };
------------------------------------------------------------------------------------------
-- DATA warden
------------------------------------------------------------------------------------------
wardenLocations = {
        "0x70014786",
        "0x70014798",
        "0x7001478E",
        "0x70014791",
        "0x700237D4",
        "0x7001819E",
        "0x7001F45C",
        "0x700235EB",
        "0x7002A90A",
        "0x7002C646",
        "0x700303DF",
        "0x700303DD",
        "0x7003198D",
        "0x70036B5B",
        "0x7003DC7A",
        "0x7003DC79",
        "0x70041198",
        "0x70043A66",
        "0x70044982",
        "0x700459AA",
        "0x70046CBF",
        "0x70047075",
        "0x70047076",
        "0x70047BFC",
        "0x70047C23",
        "0x7004AE1F",
        "0x7004D73A",
        "0x7004FACA",
        "0x7004FACD",
        "0x70052F0A",
        "0x70052F06",
        "0x700551F2",
        "0x70057635",
        "0x70058572"
        };

wardenLocationsMap = { 
    warden1 = {mapHex = 0x41008130, texte = "Muster in Ost Guruth"},
    warden2 = {mapHex = 0x41008132, texte = "Muster in Esteldn"},
    warden3 = {mapHex = 0x4101f084, texte = "Muster Evendim"},
    warden4 = {mapHex = 0x4100812D, texte = "Muster in Rivendell"},
    warden5 = {mapHex = 0x410e3f46, texte = "Muster in S\195\187ri-kyl\195\164"},
    warden6 = {mapHex = 0x410e871b, texte = "Muster in the Twenty-first Hall"},
    warden7 = {mapHex = 0x41100DF2, texte = "Muster in Mirk-eaves"},
    warden8 = {mapHex = 0x411ad8a9, texte = "Muster in Harndirion"},
    warden9 = {mapHex = 0x41116EFE, texte = "Muster in Galtrev"},
    warden10 = {mapHex = 0x41123F09, texte = "Muster in Stangard"},
    warden11 = {mapHex = 0x410E8706, texte = "Muster in Caras Galadhon"},
    warden12 = {mapHex = 0x4100812f, texte = "Muster in the Misty Mountains"},
    warden13 = {mapHex = 0x41132E57, texte = "Muster in Snowbourn"},
    warden14 = {mapHex = 0x411379FF, texte = "Muster in Forlaw"},
    warden15 = {mapHex = 0x4113C321, texte = "Muster in Aldburg"},
    warden16 = {mapHex = 0x4113C323, texte = "Muster au Helm's Deep"},
    warden17 = {mapHex = 0x41154e05, texte = "Muster in Dol Amroth"},
    warden18 = {mapHex = 0x4115ee3c, texte = "Muster in Arnach"},
    warden19 = {mapHex = 0x411656ef, texte = "Muster in Minas Tirith"},
    warden20 = {mapHex = 0x4113C31F, texte = "Muster au the War-stead"},
    warden21 = {mapHex = 0x4119389d, texte = "Muster in after-battle Minas Tirith"},
    warden22 = {mapHex = 0x411a42e7, texte = "Muster in Henneth Ann\195\187n"},
    warden23 = {mapHex = 0x411a42e5, texte = "Muster in after-battle Osgiliath"},
    warden24 = {mapHex = 0x411ad8a9, texte = "Muster in the Camp of the Host"},
    warden25 = {mapHex = 0x411ad8a9, texte = "Muster in Haerondir"},
    warden26 = {mapHex = 0x411b9591, texte = "Muster in the Ud\195\187n Foothold"},
    warden27 = {mapHex = 0x411c2de2, texte = "Return in Dale"},
    warden28 = {mapHex = 0x411195ff, texte = "Return in J\195\161rnfast"},
    warden29 = {mapHex = 0x411c8da9, texte = "Return in Skarh\195\161ld"},
    warden30 = {mapHex = 0x4115B98B, texte = "Muster in Beorningh\195\186s"},
    warden31 = {mapHex = 0x411da4a0, texte = "Muster in Hultvis"},
    warden32 = {mapHex = 0x411e9a41, texte = "Muster in Estolad L\195\162n"},
    warden33 = {mapHex = 0x411ee769, texte = "Muster in Liml\195\179k"},
    warden34 = {mapHex = 0x411fb86f, texte = "Muster in Ann\195\162k-khurfu"}
    };
------------------------------------------------------------------------------------------
-- reputation travel
------------------------------------------------------------------------------------------
reputLocations = {
        "0x7001BF91",
        "0x7001BF90",
        "0x700364B1",
        "0x70023262",
        "0x70023263",
        "0x70020441",
        "0x7001F374",
        "0x70021FA2",
        "0x7002C647",
        "0x7002C65D",
        "0x70031A46",
        "0x70036B5E",
        "0x7003DC81",
        "0x7004128F",
        "0x7003DC82",
        "0x700411AC",
        "0x70043A6A",
        "0x7004497E",
        "0x700459A9",
        "0x70046CC0",
        "0x70047080",
        "0x7004707D",
        "0x70047BF4",
        "0x70047C1B",
        "0x7004AE1D",
        "0x7004B8C2",
        "0x7004B8C3",
        "0x7004B8C4",
        "0x7004B8C5",
        "0x7004D738",
        "0x7004FAC3",
        "0x7004FAC5",
        "0x70052F12",
        "0x70052F04",
        "0x700551F8",
        "0x70057629",
        "0x7005856F"
        };

reputLocationsMap = { 
        reput1 = {mapHex = 0x4100812B, texte = "Return to Thorin's Gate"},
        reput2 = {mapHex =  0x41008136, texte = "Return to Bree"},
        reput3 = {mapHex =  0x41008134, texte = "Return to Lalia's Market"},
        reput4 = {mapHex =  0x41008137, texte = "Return to Michel Delving"},
        reput5 = {mapHex =  0x4100812D, texte = "Return to Rivendell"},
        reput6 = {mapHex =  0x41008130, texte = "Return to Ost Guruth"},
        reput7 = {mapHex =  0x41100DF2, texte = "Return to Mirkwood"},
        reput8 = {mapHex =  0x411041a4, texte = "Return en Enedwaith"},
        reput9 = {mapHex =  0x41116EFE, texte = "Return to Galtrev"},
        reput10 = {mapHex =  0x41123F09, texte = "Return to Stangard"},
        reput11 = {mapHex =  0x41132E57, texte = "Return to Snowbourn"},
        reput12 = {mapHex =  0x411379FF, texte = "Return to Forlaw"},
        reput13 = {mapHex =  0x4113C321, texte = "Return to Aldburg"}, -- to check
        reput14 = {mapHex =  0x4114BEAA, texte = "Return to Derndingle"},
        reput15 = {mapHex =  0x4113C323, texte = "Return au Helm's Deep"},
        reput16 = {mapHex =  0x41154e05, texte = "Return to Dol Amroth"},
        reput17 = {mapHex =  0x4115ee3c, texte = "Return to Arnach"},
        reput18 = {mapHex =  0x411656ef, texte = "Return to Minas Tirith"},
        reput19 = {mapHex =  0x4113C31F, texte = "Return au the War-stead"},
        reput20 = {mapHex =  0x4119389d, texte = "Return to after-battle Minas Tirith"},
        reput21 = {mapHex =  0x411a42e7, texte = "Return to Henneth Ann\195\187n"},
        reput22 = {mapHex =  0x411a42e5, texte = "Return to after-battle Osgiliath"},
        reput23 = {mapHex =  0x411ad8a9, texte = "Return au the Camp of the Host"},
        reput24 = {mapHex =  0x411ad8a9, texte = "Return to Haerondir"},
        reput25 = {mapHex =  0x411b84d4, texte = "Return to the Ud\195\187n Foothold"},
        reput26 = {mapHex =  0x410e8707, texte = "Journey to the Court of Lothl\195\179rien"},
        reput27 = {mapHex =  0x41005d2f, texte = "Journey to the Hall of the King"},
        reput28 = {mapHex =  0x4100812b, texte = "Journey to the Hall Under the Mountain"},
        reput29 = {mapHex =  0x411a4436, texte = "Journey to B\195\162r Thorenion"},
        reput30 = {mapHex =  0x411c2de2, texte = "Return to Dale"},
        reput31 = {mapHex =  0x411cd4b8, texte = "Return to J\195\161rnfast"},
        reput32 = {mapHex =  0x411c8da9, texte = "Return to Skarh\195\161ld"},
        reput33 = {mapHex =  0x4115B98B, texte = "Return to Beorningh\195\186s"},
        reput34 = {mapHex =  0x411da4a0, texte = "Return to Hultvis"},
        reput35 = {mapHex =  0x411e9a41, texte = "Return to Estolad L\195\162n"},
        reput36 = {mapHex =  0x411ee769, texte = "Return to Liml\195\179k"},
        reput37 = {mapHex =  0x411fb86f, texte = "Return to Ann\195\162k-khurfu"}
        };
------------------------------------------------------------------------------------------
-- creep location for munster play
------------------------------------------------------------------------------------------
creepLocations = {
        "0x70028BBC",
        "0x70028BC1",
        "0x70028BB3",
        "0x70028BB6",
        "0x70028BB7",
        "0x70028BBE",
        "0x70028BBF",
        "0x70028BAF",
        "0x70028BB1",
        "0x70028BB2",
        "0x70028BB4",
        "0x70028BB9",
        "0x70028BC0",
        "0x70028BC2",
        "0x70028BB5",
        "0x70028BB0",
        "0x70028BBD"
        };

creepLocationsMap = {
        creep1 = {mapHex = 0x41008133, texte = "Ettenmoors"}
        };

------------------------------------------------------------------------------------------
-- DATA teleport travel
------------------------------------------------------------------------------------------
teleportLocations = {
        "0x700256BA",
        "0x70025792",
        "0x70025793",
        "0x70025794",
        "0x70025795",
        "0x70025796",
        "0x7002FF62",
        "0x7002FF61",
        "0x7002FF60",
        "0x7002FF5F",
        "0x7002FF63"
        };

teleportLocationsMap = {
        tele1 = {mapHex = 0x41008131}, -- 
        tele2 = {mapHex = 0x41008131}, -- 
        tele3 = {mapHex = 0x41008131}, -- 
        tele4 = {mapHex = 0x41008131}, -- 
        tele5 = {mapHex = 0x41008131}, -- Angmar
        tele6 = {mapHex = 0x41008135}, -- to search Archet
        tele7 = {mapHex = 0x41008134}, -- 
        tele8 = {mapHex = 0x41008134}, -- 
        tele9 = {mapHex = 0x41008134}, -- 
        tele10 = {mapHex = 0x41008136}, -- 
        tele11 = {mapHex = 0x41008136}, --
        tele12 = {mapHex = 0x41008136}, -- Bree-land
        tele13 = {mapHex = 0x411041a4}, --
        tele14 = {mapHex = 0x411041a4}, --
        tele15 = {mapHex = 0x411041a4}, --
        tele16 = {mapHex = 0x411041a4}, --
        tele17 = {mapHex = 0x411041a4}, --
        tele18 = {mapHex = 0x411041a4}, -- Enedwaith
        tele19 = {mapHex = 0x4100812c}, --
        tele20 = {mapHex = 0x4100812c}, --
        tele21 = {mapHex = 0x4100812c}, --
        tele22 = {mapHex = 0x4100812c}, --
        tele23 = {mapHex = 0x4100812B}, -- thorin's hall'
        tele24 = {mapHex = 0x4100812c}, -- Ered Luin
        tele25 = {mapHex = 0x410e8686}, --
        tele26 = {mapHex = 0x410e8686}, --
        tele27 = {mapHex = 0x410e8686}, --
        tele28 = {mapHex = 0x410e8686}, -- Eregion
        tele29 = {mapHex = 0x4101f084}, --
        tele30 = {mapHex = 0x4101f084}, --
        tele31 = {mapHex = 0x4101f084}, --
        tele32 = {mapHex = 0x4101f084}, --
        tele33 = {mapHex = 0x4101f084}, --
        tele34 = {mapHex = 0x4101f084}, --
        tele35 = {mapHex = 0x4101f084}, -- Evendim
        tele36 = {mapHex = 0x410e3f46}, --
        tele37 = {mapHex = 0x410e3f46}, --
        tele38 = {mapHex = 0x410e3f46}, --
        tele39 = {mapHex = 0x410e3f46}, --
        tele40 = {mapHex = 0x410e3f46}, -- Forochel
        tele41 = {mapHex = 0x41008130}, --
        tele42 = {mapHex = 0x41008130}, -- The Lone-lands
        tele43 = {mapHex = 0x4100812f}, --
        tele44 = {mapHex = 0x4100812f}, -- The misty moutains
        tele45 = {mapHex = 0x41008132}, --
        tele46 = {mapHex = 0x41008132}, -- The north Downs
        tele47 = {mapHex = 0x41008137}, --
        tele48 = {mapHex = 0x41008137}, --
        tele49 = {mapHex = 0x41008137}, --
        tele50 = {mapHex = 0x41008137}, --
        tele51 = {mapHex = 0x41008137}, --
        tele52 = {mapHex = 0x41008137}, -- shire
        tele53 = {mapHex = 0x4100812e}, --
        tele54 = {mapHex = 0x4100812e}, --
        tele55 = {mapHex = 0x4100812e}, -- trollshaws
        tele56 = {mapHex = 0x410e8706}, -- Caras Galadhon
        tele57 = {mapHex = 0x410e8707}, --
        tele58 = {mapHex = 0x410e8707}, --
        tele59 = {mapHex = 0x410e8707}, -- Lothorien
        tele60 = {mapHex = 0x41100DF2}, --
        tele61 = {mapHex = 0x41100DF2}, --
        tele62 = {mapHex = 0x41100DF2}, --
        tele63 = {mapHex = 0x41100DF2}, --
        tele64 = {mapHex = 0x41100DF2}, --
        tele65 = {mapHex = 0x41100DF2}, -- Mirkwood
        tele66 = {mapHex = 0x410e871c}, --
        tele67 = {mapHex = 0x410e871d}, --
        tele68 = {mapHex = 0x410e8719}, --
        tele69 = {mapHex = 0x410e871d}, --
        tele70 = {mapHex = 0x410e871b}, --
        tele71 = {mapHex = 0x410e8717}, -- Moria
        tele72 = {mapHex = 0x4111961d}, --
        tele73 = {mapHex = 0x4111961d}, --
        tele74 = {mapHex = 0x4111961d}, --
        tele75 = {mapHex = 0x4111961d}, --
        tele76 = {mapHex = 0x4111961d}, --
        tele77 = {mapHex = 0x4111961d}, --
        tele78 = {mapHex = 0x4111961d}, --
        tele79 = {mapHex = 0x4111961d}, -- dun land
        tele80 = {mapHex = 0x41116d55}, --
        tele81 = {mapHex = 0x41116d55}, -- gap of rohan
        tele82 = {mapHex = 0x41119607}, --
        tele83 = {mapHex = 0x41119607}, -- nan curundir
        tele84 = {mapHex = 0x41119607}, --
        tele85 = {mapHex = 0x4111e1c0}, --
        tele86 = {mapHex = 0x41123f09}, --
        tele87 = {mapHex = 0x4111e1c0}, --
        tele88 = {mapHex = 0x4111e1c0}, --
        tele89 = {mapHex = 0x4111e1c0}, --
        tele90 = {mapHex = 0x4111e1c0}, -- the great river
        tele91 = {mapHex = 0x4112d1e1}, --
        tele92 = {mapHex = 0x4112d1e1}, -- ent wash
        tele93 = {mapHex = 0x4112d1e0}, --
        tele94 = {mapHex = 0x4112d1e0}, --
        tele95 = {mapHex = 0x4112d1e0}, -- norcroft
        tele96 = {mapHex = 0x4112d1df}, --
        tele97 = {mapHex = 0x4112d1df}, --
        tele98 = {mapHex = 0x4112d1df}, --
        tele99 = {mapHex = 0x4112d1df}, -- sutcroft
        tele100 = {mapHex = 0x4112d1e1}, --
        tele101 = {mapHex = 0x4112d1e1}, --
        tele102 = {mapHex = 0x4112d1de}, --
        tele103 = {mapHex = 0x4112d1de}, --
        tele104 = {mapHex = 0x4112d1de}, -- the wold
        tele105 = {mapHex = 0x4113C31F}, --
        tele106 = {mapHex = 0x4113C31F}, --
        tele107 = {mapHex = 0x4113C31F}, --
        tele108 = {mapHex = 0x4113C31F}, --
        tele109 = {mapHex = 0x4113C31F}, --
        tele110 = {mapHex = 0x4113C31F}, -- kingstead
        tele111 = {mapHex = 0x4113C321}, --
        tele112 = {mapHex = 0x4113C321}, --
        tele113 = {mapHex = 0x4113C321}, -- estfold
        tele114 = {mapHex = 0x4113C320}, --
        tele115 = {mapHex = 0x4113C320}, -- broadacres
        tele116 = {mapHex = 0x4113C322}, --
        tele117 = {mapHex = 0x4113C322}, --
        tele118 = {mapHex = 0x4113C322}, -- stonedeans
        tele119 = {mapHex = 0x4113C324}, --
        tele120 = {mapHex = 0x4113C324}, -- west fold
        tele121 = {mapHex = 0x4113C323}, -- helm's deep'
        tele122 = {mapHex = 0x41154eed}, --
        tele123 = {mapHex = 0x41154eed}, --
        tele124 = {mapHex = 0x41154eed}, --
        tele125 = {mapHex = 0x41154eed}, -- blackroot vale
        tele126 = {mapHex = 0x41154eec}, --
        tele127 = {mapHex = 0x41154eec}, -- Lamedon
        tele128 = {mapHex = 0x41154eeb}, --
        tele129 = {mapHex = 0x41154eeb}, --
        tele130 = {mapHex = 0x41154eeb}, -- haven of belfalas
        tele131 = {mapHex = 0x4115b93f}, -- ringo
        tele132 = {mapHex = 0x4115b945}, --
        tele133 = {mapHex = 0x4115b944}, --
        tele134 = {mapHex = 0x4115b944}, -- lebenin
        tele135 = {mapHex = 0x4115ee38}, --
        tele136 = {mapHex = 0x4115ee38}, -- upper lebenin
        tele137 = {mapHex = 0x4115ee3c}, --
        tele138 = {mapHex = 0x4115ee3c}, -- lossarnach
        tele139 = {mapHex = 0x4115ee3a}, --
        tele140 = {mapHex = 0x4115ee3a}, -- south ilithien
        tele141 = {mapHex = 0x411ea2fa}, --  
        tele142 = {mapHex = 0x411e9a42}, --  minas morgul
        tele143 = {mapHex = 0x411b84d4}, --  
        tele144 = {mapHex = 0x411b84d4}, --  
        tele145 = {mapHex = 0x411b84d4}, --  
        tele146 = {mapHex = 0x411b84d4}, --  
        tele147 = {mapHex = 0x411b84d4}, -- 
        tele148 = {mapHex = 0x411b84d4}, -- 
        tele149 = {mapHex = 0x411b84d4}, -- 
        tele150 = {mapHex = 0x411b84d4}, -- plateau de gorgoroth
        tele151 = {mapHex = 0x411b958e}, -- 
        tele152 = {mapHex = 0x411b958e}, -- 
        tele153 = {mapHex = 0x411b958c}, -- 
        tele154 = {mapHex = 0x411b9590}, -- talath urui
        tele155 = {mapHex = 0x411e9a41}, -- 
        tele156 = {mapHex = 0x411e9a41} -- 
        };