------------------------------------------------------------------------------------------
-- OptionWindow file
-- Written by Homeopatix
-- 17 january 2021
------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------
-- define size of the window
------------------------------------------------------------------------------------------
local windowWidth = 0;
local windowHeight = 0;

if(playerAlignement == 1)then
	windowWidth = 450;
	windowHeight = 800;
end

checkBox = { };
------------------------------------------------------------------------------------------
-- create the options window
------------------------------------------------------------------------------------------
function GenerateOptionsWindowTeleport(value, teleportNumber)

		if(value == "Eregion")then
			if Turbine.Engine.GetLanguage() == Turbine.Language.German then
				windowWidth = 795;
				windowHeight = 640;
			elseif Turbine.Engine.GetLanguage() == Turbine.Language.French then
				windowWidth = 815;
				windowHeight = 640;
			elseif Turbine.Engine.GetLanguage() == Turbine.Language.English then
				windowWidth = 795;
				windowHeight = 640;
			end
			posx = 20;
			posy = 70;
		end
		if(value == "Rhovanion")then
			if Turbine.Engine.GetLanguage() == Turbine.Language.German then
				windowWidth = 975;
				windowHeight = 710;
			elseif Turbine.Engine.GetLanguage() == Turbine.Language.French then
				windowWidth = 965;
				windowHeight = 710;
			elseif Turbine.Engine.GetLanguage() == Turbine.Language.English then
				windowWidth = 955;
				windowHeight = 710;
			end
			
			posx = 20;
			posy = 70;
		end
		if(value == "Gondor")then
			if Turbine.Engine.GetLanguage() == Turbine.Language.German then
				windowWidth = 440;
				windowHeight = 500;
			elseif Turbine.Engine.GetLanguage() == Turbine.Language.French then
				windowWidth = 420;
				windowHeight = 500;
			elseif Turbine.Engine.GetLanguage() == Turbine.Language.English then
				windowWidth = 410;
				windowHeight = 500;
			end
			
			posx = 40;
			posy = 70;
		end
		if(value == "Mordor")then
			if Turbine.Engine.GetLanguage() == Turbine.Language.German then
				windowWidth = 400;
				windowHeight = 450;
			elseif Turbine.Engine.GetLanguage() == Turbine.Language.French then
				windowWidth = 400;
				windowHeight = 450;
			elseif Turbine.Engine.GetLanguage() == Turbine.Language.English then
				windowWidth = 380;
				windowHeight = 450;
			end
			
			posx = 40;
			posy = 70;
		end

		OptionsWindowTeleport=Turbine.UI.Lotro.GoldWindow(); 
		OptionsWindowTeleport:SetSize(windowWidth, windowHeight); 

		if(value == "Eregion")then
			OptionsWindowTeleport:SetText(Strings.TeleportRegion1); 
		end
		if(value == "Rhovanion")then
			OptionsWindowTeleport:SetText(Strings.TeleportRegion2); 
		end
		if(value == "Gondor")then
			OptionsWindowTeleport:SetText(Strings.TeleportRegion3); 
		end
		if(value == "Mordor")then
			OptionsWindowTeleport:SetText(Strings.TeleportRegion4); 
		end

		OptionsWindowTeleport.Message=Turbine.UI.Label(); 
		OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
		OptionsWindowTeleport.Message:SetSize(200,10); 
		OptionsWindowTeleport.Message:SetPosition(windowWidth/2 - 100, windowHeight - 17 ); 
		OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleCenter); 
		OptionsWindowTeleport.Message:SetText(Strings.PluginText); 

		OptionsWindowTeleport:SetZOrder(1);
		OptionsWindowTeleport:SetWantsKeyEvents(true);
		OptionsWindowTeleport:SetVisible(false);

		local offset = math.floor(OptionsWindowTeleport:GetWidth() / 4);

		OptionsWindowTeleport:SetPosition(settings["optionsWindowPosition"]["xPos"]-(windowWidth/2), settings["optionsWindowPosition"]["yPos"]-(windowHeight/2));
		
		-----------------------------------------
		-- center window---------------
		----------------------------------------

		if(value == "Eregion")then
			DisplayEregion();
		end
		if(value == "Rhovanion")then
			DisplayRhovanion();
		end
		if(value == "Gondor")then
			DisplayGondor();
		end
		if(value == "Mordor")then
			DisplayMordor();
		end

		buttonValiderTeleport = Turbine.UI.Lotro.GoldButton();
		buttonValiderTeleport:SetParent( OptionsWindowTeleport );
		buttonValiderTeleport:SetPosition(windowWidth/2 - 125, windowHeight - 40);
		buttonValiderTeleport:SetSize( 300, 20 );
		buttonValiderTeleport:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		buttonValiderTeleport:SetText( Strings.PluginOption10 );
		buttonValiderTeleport:SetTextAlignment( Turbine.UI.ContentAlignment.MiddleCenter );
		buttonValiderTeleport:SetVisible(true);
		buttonValiderTeleport:SetMouseVisible(true);
		
		ClosingTheOptionsWindowTeleport();
		ValidateSelection(value, teleportNumber);
end
------------------------------------------------------------------------------------------
-- boutton valider
------------------------------------------------------------------------------------------
function ValidateSelection(value, teleportNumber)
	buttonValiderTeleport.MouseClick = function(sender, args)
		------------------------------------------------------------------------------------------
		-- checking the checkbox --
		------------------------------------------------------------------------------------------
		if(value == "Eregion")then
			for i=1, 55 do
				if (checkBox[i]:IsChecked()) then
					settings["Teleport_" .. teleportNumber]["value"] = i;
				end
			end
		end
		if(value == "Rhovanion")then
			for i=56, 121 do
				if (checkBox[i]:IsChecked()) then
					settings["Teleport_" .. teleportNumber]["value"] = i;
				end
			end
		end
		if(value == "Gondor")then
			for i=122, 140 do
				if (checkBox[i]:IsChecked()) then
					settings["Teleport_" .. teleportNumber]["value"] = i;
				end
			end
		end
		if(value == "Mordor")then
			for i=141, 156 do
				if (checkBox[i]:IsChecked()) then
					settings["Teleport_" .. teleportNumber]["value"] = i;
				end
			end
		end

		OptionsWindowTeleport:SetVisible(false);
		GenerateOptionsWindow();
		OptionsWindow:SetVisible(true);
	end
end


function DisplayEregion()
	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion1); 
			
	for i=1, 5 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin Angmar

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion2); 
			
	for i=6, 12 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin bree-land

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion3); 
			
	for i=13, 18 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin Enedwaith 
	-- nouvelle ligne
	posy = 70;
	posx = posx + 200;
	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion4); 
			
	for i=19, 24 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin Ered Luin 

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion5); 
			
	for i=25, 28 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	-- fin Eregion
	posy = posy + 35;

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion6); 
			
	for i=29, 35 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin Evendim 

	-- nouvelle ligne
	posy = 70;
	posx = posx + 200;
	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion7); 
			
	for i=36, 40 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin forochel 


	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion8); 
			
	for i=41, 42 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin lone lands 

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion9); 
			
	for i=43, 44 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin Rhe misty moutains

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion10); 
			
	for i=45, 46 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin Rhe The North down 

	-- nouvelle ligne
	posy = 70;
	posx = posx + 200;

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion11); 
			
	for i=47, 52 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin Rhe The shire 

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion12); 
			
	for i=53, 55 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin Rhe The trollshaws 
end --- stoped at 55, sous region = 12
function DisplayRhovanion()
	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion13); 
			
	for i=56, 59 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin Lothorien

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion14); 
			
	for i=60, 65 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin Mirkwood

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion15); 
			
	for i=66, 71 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin Mirkwood
	
	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion16); 
			
	for i=72, 72 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin Trum Dreng

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion17); 
			
	for i=73, 73 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;

	-- nouvelle ligne
	posy = 70;
	posx = posx + 200;

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion18); 
			
	for i=74, 74 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion19); 
			
	for i=75, 75 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion20); 
			
	for i=76, 76 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion21); 
			
	for i=77, 77 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion22); 
			
	for i=78, 78 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion23); 
			
	for i=79, 79 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin Carreglyn

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion24); 
			
	for i=80, 81 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin Heathfells

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion25); 
			
	for i=82, 82 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin Nan Curunr

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion26); 
			
	for i=83, 83 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 30); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin  Isengard
	-- nouvelle ligne
	posy = 70;
	posx = posx + 200;

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion27); 
			
	for i=84, 84 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin  Nan Curunr

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion28); 
			
	for i=85, 85 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin  Nan Curunr

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion29); 
			
	for i=86, 86 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin  Nan Curunr

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion30); 
			
	for i=87, 87 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin  Nan Curunr

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion31); 
			
	for i=88, 88 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin  Nan Curunr

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion32); 
			
	for i=89, 89 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin  Nan Curunr

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion33); 
			
	for i=90, 90 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin   Thinglad

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion34); 
			
	for i=91, 92 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin   Entwash Vale

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion35); 
			
	for i=93, 95 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin   Norcrofts
	-- nouvelle ligne
	posy = 70;
	posx = posx + 200;

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion36); 
			
	for i=96, 99 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin   Sutcrofts

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion37); 
			
	for i=100, 101 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin The East Wall


	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion38); 
			
	for i=102, 104 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin The  Wold

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion39); 
			
	for i=105, 110 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin  Kingstead

	-- nouvelle ligne
	posy = 70;
	posx = posx + 200;

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion40); 
			
	for i=111, 113 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin  Eastfold

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion41); 
			
	for i=114, 115 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin  Eastfold

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion42); 

	for i=116, 118 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin  Stonedeans

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion43); 

	for i=119, 120 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin  Westfold

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion44); 

	for i=121, 121 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	-- fin  Helm's Deep
end --- stoped at 121, sous region = 44
function DisplayGondor()
	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion45); 
			
	for i=122, 125 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin Blackroot Vale

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion46); 
			
	for i=126, 127 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin Lamedon

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion47); 
			
	for i=128, 130 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin  Havens of Belfalas

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion48); 
			
	for i=131, 131 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin  Ringl Vale

	-- nouvelle ligne
	posy = 70;
	posx = posx + 200;

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion49); 
			
	for i=132, 132 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin  Dor-en-Ernil

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion50); 
			
	for i=133, 134 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin  Lebennin
	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion51); 
			
	for i=135, 136 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin  Upper Lebennin

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion52); 
			
	for i=137, 138 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin  Lossarnach

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion53); 
			
	for i=139, 140 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin  South Ithilien	
end -- stoped at 140, sous region 53
function DisplayMordor()
	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion54); 
			
	for i=141, 141 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin torch ungol

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion55); 
			
	for i=142, 142 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin minas morgul

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion56); 
			
	for i=143,	150 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin gorgoroth
	-- nouvelle ligne
	posy = 70;
	posx = posx + 200;

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion57); 
			
	for i=151, 152 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin lhingris

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion58); 
			
	for i=153, 153 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin lhingris

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion59); 
			
	for i=154, 154 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin lhingris

	OptionsWindowTeleport.Message=Turbine.UI.Label(); 
	OptionsWindowTeleport.Message:SetParent(OptionsWindowTeleport); 
	OptionsWindowTeleport.Message:SetSize(200,10); 
	OptionsWindowTeleport.Message:SetPosition(posx, posy - 20 ); 
	OptionsWindowTeleport.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OptionsWindowTeleport.Message:SetText(Strings.TeleportSousRegion60); 
			
	for i=155, 156 do
		checkBox[i] = Turbine.UI.Lotro.CheckBox();
		checkBox[i]:SetParent( OptionsWindowTeleport );
		checkBox[i]:SetSize(200, 20); 
		checkBox[i]:SetFont(Turbine.UI.Lotro.Font.Verdana16);
		checkBox[i]:SetText(Strings.Teleport[i]);
		checkBox[i]:SetPosition(posx, posy);
		checkBox[i]:SetVisible(true);
		checkBox[i]:SetForeColor( Turbine.UI.Color( 0.7, 0.6, 0.2 ));
		posy = posy + 25;
	end
	posy = posy + 35;
	-- fin lhingris
end
------------------------------------------------------------------------------------------
-- Closing window handler
------------------------------------------------------------------------------------------
function ClosingTheOptionsWindowTeleport()
	function OptionsWindowTeleport:Closing(sender, args)
		GenerateOptionsWindow();
		settings["isOptionsWindowVisible"]["isOptionsWindowVisible"] = true;
		OptionsWindow:SetVisible(true);
		SaveSettings();
	end
end